Bug 218738 - The default 'Open File' dialog size is ridiculously small.
The default 'Open File' dialog size is ridiculously small.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-07 01:01 EST by Rodd Clarkson
Modified: 2008-04-05 19:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-05 19:13:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A screen shot of an Open File dialog on a desktop. (782.60 KB, image/png)
2006-12-07 01:05 EST, Rodd Clarkson
no flags Details

  None (edit)
Description Rodd Clarkson 2006-12-07 01:01:35 EST
Description of problem:

The default size for the 'Open File' (or 'Save File') is way too small.

I'm going to attach a screen shot that has a picture of the default size on top
of an 800x700 browser window.

Not the following.

1. You can only see three lines in Places and in the file listing.
2. You can only read the first four or five letters of each file or folder in
the file lising.  In fact, you can see more information about the date that the
actual file.
3. The size of this dialog is 384x264 pixels (plus window wrappings.)

If the default was increased to 522x460 pixels (plus window wrappings.)

1. You can now read 12 lines for Places and in the file listing.
2. Almost all the file/folder names are completely visible in the file listing.
3. This window should still be small enough to fit on a 640x480 resolution
screen (should they still be used) and isn't extremely large on an 800x600 screen.
4. This size dialog can still be sized down, but is a far more useable default size.


Version-Release number of selected component (if applicable):

gtk2-2.10.4-6.fc6


How reproducible:

Almost every application defaults to this size, so very I guess.
Comment 1 Rodd Clarkson 2006-12-07 01:05:11 EST
Created attachment 143031 [details]
A screen shot of an Open File dialog on a desktop.

Granted, this desktop has a resolution of 1920x1200.

I've included a browser window that is 800x700 below the 'Open File' dialog so
that can also be used for comparison.

Note how the open file dialog is almost useless at this size, requiring a
resize just to read file/folder names.
Comment 2 Bug Zapper 2008-04-04 01:07:59 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.